/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/

package cdac.medinfo.sdk.dcm30_04.templates.enums.cm;

/**
 * This enum represents Code Value for Cat and Dog BREED
 */
public enum EnumCM_CatAndDogBreed {
	
	BICHON_TENERIFFE_DOG_BREED("Bichon Teneriffe dog breed"),
	BIZANIAN_HOUND_DOG_BREED("Bizanian Hound dog breed"),
	BLOODHOUND_ST_HUBERT_DOG_BREED("Bloodhound, St. Hubert dog breed"),
	BLOODHOUND_SOUTHERN_HOUND_DOG_BREED("Bloodhound, Southern Hound dog breed"),
	BORDEAUX_DOG_BREED("Bordeaux Dog breed"),
	BRANDLBRACKE_DOG_BREED("Brandlbracke dog breed"),
	BRAQUE_DARIAGE_DOG_BREED("Braque d'AriAFge dog breed"),
	PORTUGUESE_GUARD_DOG_BREED("Portuguese Guard Dog breed"),
	GREAT_MANSTERLANDER_DOG_BREED("Great MAFnsterlAFnder dog breed"),
	BEAGLE_SMOOTH_DOG_BREED("Beagle, Smooth dog breed"),
	BEAGLE_ROUGH_DOG_BREED("Beagle, Rough dog breed"),
	BELGIAN_GRIFFON_ROUGH_DOG_BREED("Belgian Griffon, Rough dog breed"),
	BELGIAN_GRIFFON_SMOOTH_DOG_BREED("Belgian Griffon, Smooth dog breed"),
	BRAQUE_BELGE_DOG_BREED("Braque Belge dog breed"),
	BELGIAN_STREET_DOG_BREED("Belgian Street Dog breed"),
	BERNESE_HOUND_DOG_BREED("Bernese Hound dog breed"),
	EURASIER_DOG_BREED("Eurasier dog breed"),
	ENGLISH_BULLDOG_BREED("English Bulldog breed"),
	DOGUE_DE_BOURDEAUX_DOG_BREED("Dogue de Bourdeaux dog breed"),
	KAI_KEN_DOG_BREED("Kai Ken dog breed"),
	KUI_MLK_DOG_BREED("Kui Mlk dog breed"),
	ARGENTINE_DOGO_DOG_BREED("Argentine Dogo dog breed"),
	ALENTEJO_HERDER_DOG_BREED("Alentejo herder dog breed"),
	SAINT_BERNARD_LONG_HAIRED_DOG_BREED("Saint Bernard, Long-haired dog breed"),
	SAINT_BERNARD_SHORT_HAIRED_DOG_BREED("Saint Bernard, Short-haired dog breed"),
	WEST_SIBERIAN_LAIKA_DOG_BREED("West Siberian Laika dog breed"),
	BASSET_FAUVE_DE_BRETAGNE_DOG_BREED("Basset Fauve de Bretagne dog breed"),
	JAPANESE_RETRIEVER_DOG_BREED("Japanese Retriever dog breed"),
	KAI_DOG_BREED("Kai Dog breed"),
	AMERICAN_BLUE_GASCON_HOUND_DOG_BREED("American Blue Gascon Hound dog breed"),
	BEAGLE_HARRIER_DOG_BREED("Beagle Harrier dog breed"),
	KANGAL_DOG_BREED("Kangal Dog breed"),
	LEOPARD_CUR_DOG_BREED("Leopard Cur dog breed"),
	PATTERDALE_TERRIER_DOG_BREED("Patterdale Terrier dog breed"),
	PETIT_BRABAAON_DOG_BREED("Petit BrabaAFon dog breed"),
	AIDI_DOG_BREED("Aidi dog breed"),
	AMERICAN_INDIAN_DOG_BREED("American Indian Dog breed"),
	AUSTRIAN_PINSCHER_DOG_BREED("Austrian Pinscher dog breed"),
	AMERICAN_ESKIMO_STANDARD_DOG_BREED("American Eskimo, standard dog breed"),
	AMERICAN_ESKIMO_MINIATURE_DOG_BREED("American Eskimo, Miniature dog breed"),
	AMERICAN_ESKIMO_TOY_DOG_BREED("American Eskimo, Toy dog breed"),
	BASSET_GRIFFON_VENDAEN_DOG_BREED("Basset Griffon VendAFen dog breed"),
	BATARD_DOG_BREED("Batard dog breed"),
	BASSET_BLEU_DE_GASCOGNE_DOG_BREED("Basset Bleu de Gascogne dog breed"),
	BRAQUE_DUPUY_DOG_BREED("Braque Dupuy dog breed"),
	BRUNO_DE_JURA_DOG_BREED("Bruno de Jura dog breed"),
	CAFO_DA_SERRA_DE_AIRES_DOG_BREED("CAFo da Serra de Aires dog breed"),
	CAFO_DE_CASTRO_LABOREIRO_DOG_BREED("CAFo de Castro Laboreiro dog breed"),
	CAFO_DE_FILA_MIGUEL_DOG_BREED("CAFo de Fila Miguel dog breed"),
	CATALAN_SHEEPDOG_BREED("Catalan Sheepdog breed"),
	CAUCASIAN_SHEPHERD_DOG_BREED("Caucasian Shepherd Dog breed"),
	CIRNECO_DELLETNA_DOG_BREED("Cirneco dell'Etna dog breed"),
	ENGLISH_TOY_TERRIER_DOG_BREED("English Toy Terrier dog breed"),
	GERMAN_SPITZ_DOG_BREED("German Spitz dog breed"),
	DINGO_DOG_BREED("Dingo dog breed"),
	FAUVE_DE_BRETAGNE_DOG_BREED("Fauve de Bretagne dog breed"),
	HELLENIC_HOUND_DOG_BREED("Hellenic Hound dog breed"),
	HOLLAND_SHEPHERD_DOG_BREED("Holland Shepherd dog breed"),
	JAPANESE_SPITZ_DOG_BREED("Japanese Spitz dog breed"),
	JAMTHUND_DOG_BREED("JAFmthund dog breed"),
	JINDO_DOG_BREED("Jindo dog breed"),
	KARELO_FINNISH_LAIKA_DOG_BREED("Karelo-Finnish Laika dog breed"),
	KING_SHEPHERD_DOG_BREED("King Shepherd dog breed"),
	KISHU_DOG_BREED("Kishu dog breed"),
	KIRHIZ_DOG_BREED("Kirhiz dog breed"),
	MAGYAR_AGAR_DOG_BREED("Magyar AgAFr dog breed"),
	MIDDLE_ASIAN_OVTCHARKA_DOG_BREED("Middle Asian Ovtcharka dog breed"),
	MI_KI_DOG_BREED("Mi-Ki dog breed"),
	MINIATURE_AUSTRALIAN_SHEPHERD_DOG_BREED("Miniature Australian Shepherd dog breed"),
	MIN_PEI_DOG_BREED("Min-pei dog breed"),
	MOUNTAIN_CUR_DOG_BREED("Mountain Cur dog breed"),
	MOSCOW_LONGHAIRED_TOY_TERRIER_DOG_BREED("Moscow Longhaired Toy Terrier dog breed"),
	PERDIGUEIRO_PORTUGUESE_DOG_BREED("Perdigueiro Portuguese dog breed"),
	PODENGO_CANARIO_DOG_BREED("Podengo Canario dog breed"),
	PODENGO_PEQUENO_DOG_BREED("Podengo Pequeno dog breed"),
	PRESSA_MALLORQUIN_DOG_BREED("Pressa Mallorquin dog breed"),
	PYRENEAN_MASTIFF_DOG_BREED("Pyrenean Mastiff dog breed"),
	RASTREADOR_BRASILEIRO_DOG_BREED("Rastreador Brasileiro dog breed"),
	SABUESOS_ESPAAOLES_DOG_BREED("Sabuesos EspaAFoles dog breed"),
	SCHILLER_HOUND_DOG_BREED("Schiller Hound dog breed"),
	SOUTH_RUSSIAN_STEPPE_HOUND_DOG_BREED("South Russian Steppe Hound dog breed"),
	STYRIAN_MOUNTAIN_DOG_BREED("Styrian Mountain dog breed"),
	BERGER_DU_LANGUEDOC_DOG_BREED("Berger du Languedoc dog breed"),
	TEDDY_ROOSEVELT_TERRIER_DOG_BREED("Teddy Roosevelt Terrier dog breed"),
	TRANSYLVANIAN_HOUND_DOG_BREED("Transylvanian Hound dog breed"),
	TRIGG_HOUND_DOG_BREED("Trigg Hound dog breed"),
	TYROLEAN_HOUND_DOG_BREED("Tyrolean Hound dog breed"),
	WHITE_SHEPHERD_DOG_BREED("White Shepherd dog breed"),
	WIREHAIR_STYRIAN_MOUNTAIN_DOG_BREED("Wirehair Styrian mountain dog breed"),
	YUGOSLAVIAN_HOUND_DOG_BREED("Yugoslavian Hound dog breed"),
	OLD_FARM_COLLIE_DOG_BREED("Old Farm Collie dog breed"),
	OLD_GERMAN_SHEPHERD_DOG_BREED("Old German Shepherd dog breed"),
	NEW_ZEALAND_HEADING_DOG_BREED("New Zealand Heading Dog breed"),
	GERMAN_KOOLIE_DOG_BREED("German Koolie dog breed"),
	SMITHFIELD_DOG_BREED("Smithfield dog breed"),
	SPANISH_GREYHOUND_DOG_BREED("Spanish Greyhound dog breed"),
	ARMANT_DOG_BREED("Armant dog breed"),
	AUSTRALIAN_GREYHOUND_DOG_BREED("Australian Greyhound dog breed"),
	AUSTRALIAN_TERRIER_ROUGH_COATED_DOG_BREED("Australian Terrier, rough-coated dog breed"),
	AUSTRALIAN_TERRIER_SILKY_DOG_BREED("Australian Terrier, silky dog breed"),
	AUSTRIAN_HOUND_DOG_BREED("Austrian Hound dog breed"),
	AUSTRIAN_SMOOTH_HAIRED_BRACKE_DOG_BREED("Austrian Smooth-Haired Bracke dog breed"),
	BALKAN_HOUND_DOG_BREED("Balkan Hound dog breed"),
	BANJARA_GREYHOUND_DOG_BREED("Banjara greyhound dog breed"),
	BEAGLE_STANDARD_DOG_BREED("Beagle, Standard dog breed"),
	ESTRELA_MOUNTAIN_DOG_BREED("Estrela Mountain Dog breed"),
	EPAGNEUL_PICARD_DOG_BREED("Epagneul Picard dog breed"),
	EPAGNEUL_BLEU_DE_PICARDIE_DOG_BREED("Epagneul Bleu de Picardie dog breed"),
	ESTONIAN_HOUND_DOG_BREED("Estonian Hound dog breed"),
	EPAGNEUL_PONT_AUDEMER_DOG_BREED("Epagneul Pont-Audemer dog breed"),
	EURASIAN_DOG_BREED("Eurasian dog breed"),
	FELL_TERRIER_DOG_BREED("Fell Terrier dog breed"),
	FILA_BRASILEIRO_DOG_BREED("Fila Brasileiro dog breed"),
	FINNISH_HOUND_DOG_BREED("Finnish Hound dog breed"),
	FINNISH_LAPPHUND_DOG_BREED("Finnish Lapphund dog breed"),
	ENTLEBUCHER_DOG_BREED("Entlebucher dog breed"),
	FRENCH_GUARD_DOG_BREED("French Guard Dog breed"),
	FRENCH_SPANIEL_DOG_BREED("French Spaniel dog breed"),
	COTON_DE_TULAAR_DOG_BREED("Coton de TulAFar dog breed"),
	HAMILTONSTAVARE_DOG_BREED("HamiltonstAFvare dog breed"),
	DANISH_BROHOLMER_DOG_BREED("Danish Broholmer dog breed"),
	ENGLISH_SHEPHERD_DOG_BREED("English Shepherd dog breed"),
	DRENTSE_PATRIJSHOND_DOG_BREED("Drentse Patrijshond dog breed"),
	DUNKER_DOG_BREED("Dunker dog breed"),
	DUTCH_KOOIKER_DOG_BREED("Dutch Kooiker Dog breed"),
	DUTCH_SHEPHERD_DOG_BREED("Dutch Shepherd dog breed"),
	EAST_SIBERIAN_LAIKA_DOG_BREED("East Siberian Laika dog breed"),
	DEUTSCHE_BRACKE_DOG_BREED("Deutsche bracke dog breed"),
	HANOVERIAN_HOUND_DOG_BREED("Hanoverian Hound dog breed"),
	HOVAWART_DOG_BREED("Hovawart dog breed"),
	ICELANDIC_SHEEPDOG_BREED("Icelandic Sheepdog breed"),
	INCA_HAIRLESS_DOG_BREED("Inca Hairless Dog breed"),
	IRISH_RED_AND_WHITE_SETTER_DOG_BREED("Irish Red and White Setter dog breed"),
	JAGDTERRIER_DOG_BREED("Jagdterrier dog breed"),
	GERMAN_SPANIEL_DOG_BREED("German Spaniel dog breed"),
	GRAND_ANGLO_FRANAAIS_DOG_BREED("Grand Anglo-FranAFais dog breed"),
	GRAND_BASSETT_GRIFFON_VENDEEN_DOG_BREED("Grand Bassett Griffon Vendeen dog breed"),
	GRAND_BLEU_DE_GASCOGNE_DOG_BREED("Grand Bleu de Gascogne dog breed"),
	GRAND_GASCON_SAINTONGEOIS_DOG_BREED("Grand Gascon-Saintongeois dog breed"),
	GERMAN_PINSCHER_DOG_BREED("German Pinscher dog breed"),
	GREATER_SWISS_MOUNTAIN_DOG_BREED("Greater Swiss Mountain Dog breed"),
	GREENLAND_DOG_BREED("Greenland Dog breed"),
	GRIFFON_FAUVE_DE_BRETEGNE_DOG_BREED("Griffon Fauve de Bretegne dog breed"),
	GRIFFON_NIVERNAIS_DOG_BREED("Griffon Nivernais dog breed"),
	GRAND_GRIFFON_VENDEEN_DOG_BREED("Grand Griffon Vendeen dog breed"),
	AINU_DOG_BREED("Ainu dog breed"),
	BASSET_ARTASIAN_NORMAND_DOG_BREED("Basset ArtAFsian Normand dog breed"),
	BAVARIAN_MOUNTAIN_HOUND_DOG_BREED("Bavarian Mountain Hound dog breed"),
	BEAUCERON_DOG_BREED("Beauceron dog breed"),
	AZAWAKH_DOG_BREED("Azawakh dog breed"),
	AUSTRALIAN_SHEPHERD_DOG_BREED("Australian Shepherd dog breed"),
	BELGIAN_WOLFHOUND_DOG_BREED("Belgian Wolfhound dog breed"),
	BERGAMASCO_DOG_BREED("Bergamasco dog breed"),
	BERGER_DE_PICARD_DOG_BREED("Berger de Picard dog breed"),
	BERGER_DE_PYRENEES_DOG_BREED("Berger de Pyrenees dog breed"),
	BILLY_DOG_BREED("Billy dog breed"),
	BELGIAN_GRIFFON_DOG_BREED("Belgian Griffon dog breed"),
	AMERICAN_HAIRLESS_TERRIER_DOG_BREED("American Hairless Terrier dog breed"),
	BEAGLE_ELIZABETHAN_DOG_BREED("Beagle, Elizabethan dog breed"),
	JAPANESE_POINTER_DOG_BREED("Japanese Pointer dog breed"),
	AKBASH_DOG_BREED("Akbash dog breed"),
	ALAPAHA_BLUEBLOOD_BULLDOG_BREED("Alapaha blueblood bullDog breed"),
	BARBET_DOG_BREED("Barbet dog breed"),
	AMERICAN_BULLDOG_BREED("American Bulldog breed"),
	BLACK_RUSSIAN_TERRIER_DOG_BREED("Black Russian Terrier dog breed"),
	ANGLO_FRANCAIS_DE_MOYEN_VENERIE_DOG_BREED("Anglo-Francais de moyen venerie dog breed"),
	ANGLO_FRANCAIS_DE_PETIT_VENERIE_DOG_BREED("Anglo-Francais de petit venerie dog breed"),
	APPENZELLER_DOG_BREED("Appenzeller dog breed"),
	ARIAGEOIS_DOG_BREED("AriAFgeois dog breed"),
	ALANO_ESPAAOL_DOG_BREED("Alano EspaAFol dog breed"),
	AUSTRALIAN_KELPIE_DOG_BREED("Australian Kelpie dog breed"),
	ALPINE_DACHSBRACKE_DOG_BREED("Alpine dachsbracke dog breed"),
	CHIEN_FRANAAIS_BLANC_ET_NOIR_DOG_BREED("Chien FranAFais Blanc et Noir dog breed"),
	CAROLINA_DOG_BREED("Carolina Dog breed"),
	CATAHOULA_LEOPARD_DOG_BREED("Catahoula Leopard dog breed"),
	CAUCASIAN_MOUNTAIN_DOG_BREED("Caucasian Mountain Dog breed"),
	CESKY_FOUSEK_DOG_BREED("Cesky Fousek dog breed"),
	CESKY_TERRIER_DOG_BREED("Cesky Terrier dog breed"),
	CHART_POLSKI_DOG_BREED("Chart Polski dog breed"),
	BLACK_FOREST_HOUND_DOG_BREED("Black Forest Hound dog breed"),
	CHIEN_DARTOIS_DOG_BREED("Chien d'Artois dog breed"),
	CANAAN_DOG_BREED("Canaan dog breed"),
	CHIEN_FRANAAIS_TRICOLORE_DOG_BREED("Chien FranAFais Tricolore dog breed"),
	CHINESE_CRESTED_DOG_BREED("Chinese Crested dog breed"),
	CHINESE_FOO_DOG_BREED("Chinese Foo Dog breed"),
	CHINESE_IMPERIAL_CHIN_DOG_BREED("Chinese Imperial ch'in dog breed"),
	CHINOOK_DOG_BREED("Chinook dog breed"),
	CHIEN_FRANAAIS_BLANC_ET_ORANGE_DOG_BREED("Chien FranAFais Blanc et Orange dog breed"),
	BRAQUE_FRANAAIS_DE_GRAND_TAILLE_DOG_BREED("Braque FranAFais de Grand Taille dog breed"),
	BOLOGNESE_DOG_BREED("Bolognese dog breed"),
	BORDER_COLLIE_DOG_BREED("Border Collie dog breed"),
	BRACCO_ITALIANO_DOG_BREED("Bracco Italiano dog breed"),
	CANE_CORSO_DOG_BREED("Cane Corso dog breed"),
	BRAQUE_DU_BOURBONNAIS_DOG_BREED("Braque du Bourbonnais dog breed"),
	BRAQUE_FRANCAIS_DE_PETITE_TAILLE_DOG_BREED("Braque Francais de Petite Taille dog breed"),
	BRAQUE_SAINT_GERMAIN_DOG_BREED("Braque Saint-Germain dog breed"),
	BRIQUET_BASSET_GRIFFON_VENDEEN_DOG_BREED("Briquet Basset Griffon Vendeen dog breed"),
	BLACK_MOUTH_CUR_DOG_BREED("Black Mouth Cur dog breed"),
	BRAQUE_DAUVERGNE_DOG_BREED("Braque d'Auvergne dog breed"),
	SCHAPENDOES_DOG_BREED("Schapendoes dog breed"),
	SARPLANINAC_DOG_BREED("Sarplaninac dog breed"),
	RUSSO_LAIKA_DOG_BREED("Russo-Laika dog breed"),
	BOSNIAN_HOUND_DOG_BREED("Bosnian Hound dog breed"),
	RAT_TERRIER_DOG_BREED("Rat Terrier dog breed"),
	PUMI_DOG_BREED("Pumi dog breed"),
	PRESA_CANARIO_DOG_BREED("Presa Canario dog breed"),
	PORTUGUESE_POINTER_DOG_BREED("Portuguese Pointer dog breed"),
	PORCELAINE_DOG_BREED("Porcelaine dog breed"),
	SHROPSHIRE_TERRIER_DOG_BREED("Shropshire Terrier dog breed"),
	BOYKIN_SPANIEL_DOG_BREED("Boykin Spaniel dog breed"),
	SOUTHERN_BLACKMOUTH_CUR_DOG_BREED("Southern Blackmouth Cur dog breed"),
	SOUTH_RUSSIAN_OVCHARKA_DOG_BREED("South Russian Ovcharka dog breed"),
	SMALL_SPANISH_HOUND_DOG_BREED("Small Spanish Hound dog breed"),
	SMALL_MANSTERLANDER_DOG_BREED("Small MAFnsterlAFnder dog breed"),
	SLOVAK_CUVAK_DOG_BREED("Slovak Cuvak dog breed"),
	SHILOH_SHEPHERD_DOG_BREED("Shiloh Shepherd dog breed"),
	SHIBA_INU_DOG_BREED("Shiba Inu dog breed"),
	WELSH_SHEEPDOG_BREED("Welsh Sheepdog breed"),
	SHAR_PEI_DOG_BREED("Shar-pei dog breed"),
	SLOUGHI_DOG_BREED("Sloughi dog breed"),
	OWCZAREK_PODHALANDSKI_DOG_BREED("Owczarek Podhalandski dog breed"),
	NORBOTTENSPETS_DOG_BREED("Norbottenspets dog breed"),
	NORWEGIAN_DUNKERHOUND_DOG_BREED("Norwegian Dunkerhound dog breed"),
	OLD_DANISH_BIRD_DOG_BREED("Old Danish Bird Dog breed"),
	OLD_FORMAT_DACHSUND_DOG_BREED("Old Format Dachsund dog breed"),
	OLD_FORMAT_MANCHESTER_TERRIER_DOG_BREED("Old Format Manchester Terrier dog breed"),
	OLD_FORMAT_MIN_TOY_POODLE_DOG_BREED("Old Format Min/Toy Poodle dog breed"),
	OLD_FORMAT_WELSH_CORGI_DOG_BREED("Old Format Welsh Corgi dog breed"),
	NEOPOLITAN_MASTIFF_DOG_BREED("Neopolitan Mastiff dog breed"),
	PERDIGUERO_DE_BURGOS_DOG_BREED("Perdiguero de Burgos dog breed"),
	PERDIGUERO_NAVARRO_DOG_BREED("Perdiguero Navarro dog breed"),
	PERUVIAN_INCA_ORCHID_DOG_BREED("Peruvian Inca Orchid dog breed"),
	PETIT_BLEU_DE_GASCOGNE_DOG_BREED("Petit Bleu de Gascogne dog breed"),
	PETIT_GASCON_SAINTONGEOIS_DOG_BREED("Petit Gascon-Saintongeois dog breed"),
	PETIT_GRIFFON_BLEU_DE_GASCOGNE_DOG_BREED("Petit Griffon Bleu de Gascogne dog breed"),
	OLDE_ENGLISH_BULLDOGGE_DOG_BREED("Olde English Bulldogge dog breed"),
	LAWCHEN_DOG_BREED("LAFwchen dog breed"),
	POLSKI_OWCZAREK_NIZINNY_DOG_BREED("Polski Owczarek Nizinny dog breed"),
	POLISH_HOUND_DOG_BREED("Polish Hound dog breed"),
	POITEVIN_DOG_BREED("Poitevin dog breed"),
	SPANISH_POINTER_DOG_BREED("Spanish Pointer dog breed"),
	KYI_LEO_DOG_BREED("Kyi-Leo dog breed"),
	LARGE_SPANISH_HOUND_DOG_BREED("Large Spanish Hound dog breed"),
	LUNDEHUND_DOG_BREED("Lundehund dog breed"),
	LURCHER_HOUND_DOG_BREED("Lurcher Hound dog breed"),
	MAREMMA_SHEEPDOGS_DOG_BREED("Maremma Sheepdogs dog breed"),
	MCNAB_DOG_BREED("McNab dog breed"),
	MINIATURE_BULL_TERRIER_DOG_BREED("Miniature Bull Terrier dog breed"),
	MUDI_DOG_BREED("Mudi dog breed"),
	MUNSTER_LANDER_POINTER_DOG_BREED("Munster Lander Pointer dog breed"),
	LOENBERGER_DOG_BREED("Loenberger dog breed"),
	CHI_TERRIER_DOG_BREED("Chi Terrier dog breed"),
	KRASKY_OVCAR_DOG_BREED("Krasky Ovcar dog breed"),
	KROMFOHRLANDER_DOG_BREED("KromfohrlAFnder dog breed"),
	HAVANESE_DOG_BREED("Havanese dog breed"),
	AMERICAN_LAMALESE_DOG_BREED("American lamalese dog breed"),
	PERRO_DE_PRESSA_CANARIO_DOG_BREED("Perro de Pressa Canario dog breed"),
	NORWEGIAN_LUNDEHUND_DOG_BREED("Norwegian Lundehund dog breed"),
	NORTH_AMERICAN_SHEPHERD_DOG_BREED("North American Shepherd dog breed"),
	KYI_APSO_DOG_BREED("Kyi Apso dog breed"),
	SWEDISH_LAPPHUND_DOG_BREED("Swedish Lapphund dog breed"),
	TREEING_TENNESSEE_BRINDLE_DOG_BREED("Treeing Tennessee Brindle dog breed"),
	TELOMAIN_DOG_BREED("Telomain dog breed"),
	SWEDISH_VALLHUND_DOG_BREED("Swedish Vallhund dog breed"),
	STUMPY_TAIL_CATTLE_DOG_BREED("Stumpy Tail Cattle Dog breed"),
	STABYHOUN_DOG_BREED("Stabyhoun dog breed"),
	SPINONE_ITALIANO_DOG_BREED("Spinone Italiano dog breed"),
	SPANISH_MASTIFF_DOG_BREED("Spanish Mastiff dog breed"),
	BERGER_SHETLAND_DOG_BREED("Berger Shetland dog breed"),
	THAI_RIDGEBACK_DOG_BREED("Thai Ridgeback dog breed"),
	SWISS_MOUNTAIN_DOG_BREED("Swiss Mountain Dog breed"),
	TIBETAN_MASTIFF_DOG_BREED("Tibetan Mastiff dog breed"),
	GLEN_OF_IMAAL_TERRIER_DOG_BREED("Glen of Imaal Terrier dog breed"),
	TOSA_INU_DOG_BREED("Tosa Inu dog breed"),
	TOY_HAVANESE_TERRIER_DOG_BREED("Toy Havanese Terrier dog breed"),
	TREEING_CUR_DOG_BREED("Treeing Cur dog breed"),
	TREEING_FEIST_DOG_BREED("Treeing Feist dog breed"),
	GREATER_SWISS_MOUNTAIN_HOUND_DOG_BREED("Greater Swiss Mountain Hound dog breed"),
	HARLEQUIN_CAT_BREED("Harlequin cat breed"),
	MANXAMESE_CAT_BREED("Manxamese cat breed"),
	MALTESE_CAT_BREED("Maltese cat breed"),
	RAGDOLL_CAT_BREED("Ragdoll cat breed"),
	TURKISH_VAN_CAT_BREED("Turkish van cat breed"),
	BRITISH_BLUE_CAT_BREED("British Blue cat breed"),
	AMERICAN_BOBTAIL_SHORTHAIR_CAT_BREED("American Bobtail Shorthair cat breed"),
	AMERICAN_BOBTAIL_LONGHAIR_CAT_BREED("American Bobtail Longhair cat breed"),
	AMERICAN_CURL_CAT_BREED("American Curl cat breed"),
	AUSTRALIAN_MIST_CAT_BREED("Australian Mist cat breed"),
	BENGAL_CAT_BREED("Bengal cat breed"),
	BRAZILIAN_SHORTHAIR_CAT_BREED("Brazilian Shorthair cat breed"),
	CALIFORNIA_SPANGLED_CAT_BREED("California Spangled cat breed"),
	CHANTILLY_TIFFANY_CAT_BREED("Chantilly/Tiffany cat breed"),
	SHORTHAIR_CAT_BREED("Shorthair cat breed"),
	GERMAN_REX_CAT_BREED("German Rex cat breed"),
	LAPERM_SHORTHAIR_CAT_BREED("LaPerm Shorthair cat breed"),
	LAPERM_LONGHAIR_CAT_BREED("LaPerm Longhair cat breed"),
	MUNCHKIN_SHORTHAIR_CAT_BREED("Munchkin Shorthair cat breed"),
	MUNCHKIN_LONGHAIR_CAT_BREED("Munchkin Longhair cat breed"),
	NEBELUNG_CAT_BREED("Nebelung cat breed"),
	NORWEGIAN_FOREST_CAT_BREED("Norwegian Forest cat breed"),
	ORIENTAL_LONGHAIR_CAT_BREED("Oriental Longhair cat breed"),
	PIXIEBOB_CAT_BREED("Pixiebob cat breed"),
	RAGAMUFFIN_CAT_BREED("Ragamuffin cat breed"),
	SELKIRK_REX_CAT_BREED("Selkirk Rex cat breed"),
	SIBERIAN_CAT_BREED("Siberian cat breed"),
	SNOWSHOE_CAT_BREED("Snowshoe cat breed"),
	SOKOKE_CAT_BREED("Sokoke cat breed"),
	SPHYNX_CAT_BREED("Sphynx cat breed"),
	BLANC_DE_BOUSCAT_RABBIT_BREED("Blanc de Bouscat rabbit breed"),
	REX_CAT_BREED("Rex cat breed"),
	DACHSHUND_SUPERBREED_OF_DOG("Dachshund superbreed of dog"),
	DEVON_REX_CAT_BREED("Devon rex cat breed"),
	CORNISH_REX_CAT_BREED("Cornish rex cat breed"),
	OREGON_REX_CAT_BREED("Oregon rex cat breed"),
	AIREDALE_TERRIER("Airedale terrier"),
	AKITA_DOG("Akita dog"),
	AUSTRALIAN_CATTLE_DOG("Australian cattle dog"),
	AUSTRALIAN_TERRIER("Australian terrier"),
	BEDLINGTON_TERRIER("Bedlington terrier"),
	BELGIAN_GROENENDAEL_DOG("Belgian groenendael dog"),
	BELGIAN_LAEKEN_DOG("Belgian laeken dog"),
	BELGIAN_MALINOIS_DOG("Belgian malinois dog"),
	BELGIAN_SHEEPDOG("Belgian sheepdog"),
	BELGIAN_TERVUREN_DOG("Belgian tervuren dog"),
	BERNESE_MOUNTAIN_DOG("Bernese mountain dog"),
	BICHONS_FRISE_DOG("Bichons frise dog"),
	BORDER_TERRIER("Border terrier"),
	BORZOI_DOG("Borzoi dog"),
	BOSTON_TERRIER("Boston terrier"),
	BOXER_DOG("Boxer dog"),
	BRIARD_DOG("Briard dog"),
	BULL_TERRIER("Bull terrier"),
	BULLDOG("Bulldog"),
	CAIRN_TERRIER("Cairn terrier"),
	DALMATIAN_DOG("Dalmatian dog"),
	DANDIE_DINMONT_TERRIER("Dandie dinmont terrier"),
	DREVER_DOG("Drever dog"),
	ESKIMO_DOG("Eskimo dog"),
	FINNISH_SPITZ_DOG("Finnish spitz dog"),
	FRENCH_BULLDOG("French bulldog"),
	GERMAN_SHEPHERD_DOG("German shepherd dog"),
	GREAT_PYRENEE_DOG("Great Pyrenee dog"),
	GREAT_DANE_DOG("Great dane dog"),
	GRIFFON_DOG("Griffon dog"),
	HARRIER_DOG("Harrier dog"),
	IRISH_TERRIER("Irish terrier"),
	JACK_RUSSEL_TERRIER("Jack Russel terrier"),
	JAPANESE_CHIN_DOG("Japanese chin dog"),
	KARELIAN_BEAR_DOG("Karelian bear dog"),
	KERRY_BLUE_TERRIER("Kerry blue terrier"),
	KOMONDOR_DOG("Komondor dog"),
	KUVASZ_DOG("Kuvasz dog"),
	LAKELAND_TERRIER("Lakeland terrier"),
	MALTESE_DOG("Maltese dog"),
	MASTIFF_DOG("Mastiff dog"),
	MEXICAN_HAIRLESS_DOG("Mexican hairless dog"),
	MINIATURE_PINSCHER_DOG("Miniature pinscher dog"),
	NEWFOUNDLAND_DOG("Newfoundland dog"),
	NORFOLK_TERRIER("Norfolk terrier"),
	NORWICH_TERRIER("Norwich terrier"),
	OLD_ENGLISH_SHEEPDOG("Old English sheepdog"),
	PAPILLON_DOG("Papillon dog"),
	PEKINGESE_DOG("Pekingese dog"),
	PETIT_BASSET_GRIFFON_VENDEEN_DOG("Petit basset griffon vendeen dog"),
	POMERANIAN_DOG("Pomeranian dog"),
	PORTUGUESE_WATER_DOG("Portuguese water dog"),
	PUG_DOG("Pug dog"),
	PULI_DOG("Puli dog"),
	RHODESIAN_RIDGEBACK_DOG("Rhodesian ridgeback dog"),
	ROTTWEILER_DOG("Rottweiler dog"),
	SALUKI_DOG("Saluki dog"),
	SAMOYED_DOG("Samoyed dog"),
	SCHIPPERKE_DOG("Schipperke dog"),
	SCOTTISH_TERRIER("Scottish terrier"),
	SEALYHAM_TERRIER("Sealyham terrier"),
	SHETLAND_SHEEPDOG("Shetland sheepdog"),
	SHIH_TZU_DOG("Shih tzu dog"),
	SILKY_TERRIER("Silky terrier"),
	SKYE_TERRIER("Skye terrier"),
	SOFT_COATED_WHEATEN_TERRIER("Soft-coated wheaten terrier"),
	ST_BERNARD_DOG("St. Bernard dog"),
	STANDARD_MANCHESTER_TERRIER("Standard Manchester terrier"),
	TAHLTAN_BEAR_DOG("Tahltan bear dog"),
	TERRIER("Terrier"),
	TIBETAN_TERRIER("Tibetan terrier"),
	TOY_MANCHESTER_TERRIER("Toy Manchester terrier"),
	WELSH_TERRIER("Welsh terrier"),
	WEST_HIGHLAND_WHITE_TERRIER("West Highland white terrier"),
	WHIPPET_DOG("Whippet dog"),
	WIREHAIRED_POINTING_GRIFFON_DOG("Wirehaired pointing griffon dog"),
	YORKSHIRE_TERRIER("Yorkshire terrier"),
	AMERICAN_PIT_BULL_TERRIER_DOG_BREED("American pit bull terrier dog breed"),
	COLORED_BULL_TERRIER_DOG_BREED("Colored bull terrier dog breed"),
	STAFFORDSHIRE_BULL_TERRIER_DOG_BREED("Staffordshire bull terrier dog breed"),
	WHITE_BULL_TERRIER_DOG_BREED("White bull terrier dog breed"),
	CHIHUAHUA_SUPERBREED_DOG_BREED("Chihuahua superbreed dog breed"),
	LONG_COAT_CHIHUAHUA_DOG_BREED("Long coat chihuahua dog breed"),
	SHORT_COAT_CHIHUAHUA_DOG_BREED("Short coat chihuahua dog breed"),
	LONG_AND_SHORT_COAT_CHIHUAHUA_DOG_BREED("Long and short coat chihuahua dog breed"),
	BEARDED_COLLIE_DOG_BREED("Bearded collie dog breed"),
	ROUGH_COLLIE_DOG_BREED("Rough collie dog breed"),
	ROUGH_AND_SMOOTH_DOG_BREED("Rough and smooth dog breed"),
	SMOOTH_COLLIE_DOG_BREED("Smooth collie dog breed"),
	AMERICAN_COONHOUND_DOG_BREED("American coonhound dog breed"),
	BLACK_AND_TAN_COONHOUND_DOG_BREED("Black and tan coonhound dog breed"),
	BLUE_TICK_COONHOUND_DOG_BREED("Blue tick coonhound dog breed"),
	ENGLISH_COONHOUND_DOG_BREED("English coonhound dog breed"),
	REDBONE_COONHOUND_DOG_BREED("Redbone coonhound dog breed"),
	TREEING_WALKER_COONHOUND_DOG_BREED("Treeing walker coonhound dog breed"),
	LONGHAIRED_MINIATURE_DACHSHUND_DOG_BREED("Longhaired miniature dachshund dog breed"),
	SMOOTH_MINIATURE_DACHSHUND_DOG_BREED("Smooth miniature dachshund dog breed"),
	WIREHAIRED_MINIATURE_DACHSHUND_DOG_BREED("Wirehaired miniature dachshund dog breed"),
	LONGHAIRED_STANDARD_DACHSHUND_DOG_BREED("Longhaired standard dachshund dog breed"),
	SMOOTH_STANDARD_DACHSHUND_DOG_BREED("Smooth standard dachshund dog breed"),
	WIREHAIRED_STANDARD_DACHSHUND_DOG_BREED("Wirehaired standard dachshund dog breed"),
	DACHSHUND_MINIATURE_DOG_BREED("Dachshund, Miniature dog breed"),
	STANDARD_DACHSHUND_DOG_BREED("Standard dachshund dog breed"),
	AMERICAN_ESKIMO_DOG_BREED("American eskimo dog breed"),
	CANADIAN_ESKIMO_DOG_BREED("Canadian eskimo dog breed"),
	FOX_TERRIER_SUPERBREED_DOG_BREED("Fox terrier superbreed dog breed"),
	SMOOTH_FOX_TERRIER_DOG_BREED("Smooth fox terrier dog breed"),
	WIRE_FOX_TERRIER_DOG_BREED("Wire fox terrier dog breed"),
	TOY_FOX_TERRIER_DOG_BREED("Toy fox terrier dog breed"),
	MANCHESTER_TERRIER_SUPERBREED_DOG_BREED("Manchester terrier superbreed dog breed"),
	GERMAN_LONGHAIRED_POINTER_DOG_BREED("German longhaired pointer dog breed"),
	GERMAN_SHORTHAIRED_POINTER_DOG_BREED("German shorthaired pointer dog breed"),
	GERMAN_WIREHAIRED_POINTER_DOG_BREED("German wirehaired pointer dog breed"),
	POODLE_SUPERBREED_DOG_BREED("Poodle superbreed dog breed"),
	TOY_POODLE_DOG_BREED("Toy poodle dog breed"),
	MINIATURE_POODLE_DOG_BREED("Miniature poodle dog breed"),
	STANDARD_POODLE_DOG_BREED("Standard poodle dog breed"),
	CHESAPEAKE_BAY_RETRIEVER_DOG_BREED("Chesapeake Bay retriever dog breed"),
	CURLY_COATED_RETRIEVER_DOG_BREED("Curly-coated retriever dog breed"),
	FLAT_COATED_RETRIEVER_DOG_BREED("Flat-coated retriever dog breed"),
	GOLDEN_RETRIEVER_DOG_BREED("Golden retriever dog breed"),
	LABRADOR_RETRIEVER_DOG_BREED("Labrador retriever dog breed"),
	NOVA_SCOTIA_DUCK_TOLLING_RETRIEVER_DOG_BREED("Nova Scotia duck tolling retriever dog breed"),
	SCHNAUZER_SUPERBREED_DOG_BREED("Schnauzer superbreed dog breed"),
	MINIATURE_SCHNAUZER_DOG_BREED("Miniature schnauzer dog breed"),
	GIANT_SCHNAUZER_DOG_BREED("Giant schnauzer dog breed"),
	STANDARD_SCHNAUZER_DOG_BREED("Standard schnauzer dog breed"),
	ENGLISH_SETTER_DOG_BREED("English setter dog breed"),
	GORDON_SETTER_DOG_BREED("Gordon setter dog breed"),
	IRISH_SETTER_DOG_BREED("Irish setter dog breed"),
	AMERICAN_WATER_SPANIEL_DOG_BREED("American water spaniel dog breed"),
	BRITTANY_SPANIEL_DOG_BREED("Brittany spaniel dog breed"),
	CLUMBER_SPANIEL_DOG_BREED("Clumber spaniel dog breed"),
	AMERICAN_COCKER_SPANIEL_DOG_BREED("American cocker spaniel dog breed"),
	BLACK_COCKER_SPANIEL_DOG_BREED("Black cocker spaniel dog breed"),
	A_S_C_O_B_COCKER_SPANIEL_DOG_BREED("A.S.C.O.B. cocker spaniel dog breed"),
	PARTI_COLOR_COCKER_SPANIEL_DOG_BREED("Parti-color cocker spaniel dog breed"),
	ENGLISH_SPRINGER_SPANIEL_DOG_BREED("English Springer spaniel dog breed"),
	FIELD_SPANIEL_DOG_BREED("Field spaniel dog breed"),
	IRISH_WATER_SPANIEL_DOG_BREED("Irish water spaniel dog breed"),
	SUSSEX_SPANIEL_DOG_BREED("Sussex spaniel dog breed"),
	WELSH_SPRINGER_SPANIEL_DOG_BREED("Welsh Springer spaniel dog breed"),
	ENGLISH_COCKER_SPANIEL_DOG_BREED("English cocker spaniel dog breed"),
	VIZSLA_SUPERBREED_DOG_BREED("Vizsla superbreed dog breed"),
	SMOOTH_HAIRED_VIZSLA_DOG_BREED("Smooth haired vizsla dog breed"),
	WIREHAIRED_VIZSLA_DOG_BREED("Wirehaired vizsla dog breed"),
	WELSH_CORGI_SUPERBREED_DOG_BREED("Welsh corgi superbreed dog breed"),
	CARDIGAN_WELSH_CORGI_DOG_BREED("Cardigan Welsh corgi dog breed"),
	PEMBROKE_WELSH_CORGI_DOG_BREED("Pembroke Welsh corgi dog breed"),
	ALASKAN_KLEE_KAI_DOG_BREED("Alaskan Klee Kai dog breed"),
	ANATOLIAN_SHEPHERD_DOG_BREED("Anatolian shepherd dog breed"),
	BOERBOEL_DOG_BREED("Boerboel dog breed"),
	VICTORIAN_BULLDOGGE_DOG_BREED("Victorian Bulldogge dog breed"),
	AMERICAN_BOBTAIL_CAT_BREED("American bobtail cat breed"),
	PIXIE_BOB_CAT_BREED("Pixie-bob cat breed"),
	LONGHAIRED_MANX("Longhaired manx"),
	MANX("Manx"),
	AFFENPINSCHER("Affenpinscher"),
	AFGHAN_HOUND("Afghan hound"),
	ALASKAN_MALAMUTE("Alaskan malamute"),
	AMERICAN_FOXHOUND("American foxhound"),
	BASENJI("Basenji"),
	BASSET_HOUND("Basset hound"),
	BEAGLE("Beagle"),
	BLOODHOUND("Bloodhound"),
	BOUVIER_DES_FLANDRES("Bouvier des Flandres"),
	BULLMASTIFF("Bullmastiff"),
	CAVALIER_KING_CHARLES_SPANIEL("Cavalier King Charles spaniel"),
	CHOW_CHOW("Chow Chow"),
	COLLIE("Collie"),
	COONHOUND("Coonhound"),
	DOBERMAN_PINSCHER("Doberman pinscher"),
	ENGLISH_FOXHOUND("English foxhound"),
	ENGLISH_TOY_SPANIEL("English toy spaniel"),
	FOXHOUND("Foxhound"),
	GREYHOUND("Greyhound"),
	HOUND("Hound"),
	IBIZAN_HOUND("Ibizan hound"),
	IRISH_WOLFHOUND("Irish wolfhound"),
	ITALIAN_GREYHOUND("Italian greyhound"),
	JAPANESE_SPANIEL("Japanese spaniel"),
	KEESHOND("Keeshond"),
	LHASA_APSO("Lhasa apso"),
	NORWEGIAN_ELKHOUND("Norwegian elkhound"),
	OTTER_HOUND("Otter hound"),
	PHARAOH_HOUND("Pharaoh hound"),
	PLOTT_HOUND("Plott hound"),
	POINTER("Pointer"),
	PUDELPOINTER("Pudelpointer"),
	RETRIEVER("Retriever"),
	SCOTTISH_DEERHOUND("Scottish deerhound"),
	SETTER("Setter"),
	SIBERIAN_HUSKIE("Siberian huskie"),
	SPANIEL("Spaniel"),
	TIBETAN_SPANIEL("Tibetan spaniel"),
	WEIMARANER("Weimaraner"),
	WOLF("Wolf"),
	ABYSSINIAN_CAT("Abyssinian cat"),
	AMERICAN_SHORTHAIR_CAT("American shorthair cat"),
	AMERICAN_WIREHAIRED_CAT("American wirehaired cat"),
	BALINESE_CAT("Balinese cat"),
	BIRMAN_CAT("Birman cat"),
	BOMBAY_CAT("Bombay cat"),
	BRITISH_SHORTHAIRED_CAT("British shorthaired cat"),
	BURMESE_CAT("Burmese cat"),
	CESTRUM_PARQUI("Cestrum parqui"),
	CHARTREUX_CAT("Chartreux cat"),
	COLOURPOINT_SHORTHAIRED_CAT("Colourpoint shorthaired cat"),
	DOMESTIC_LEOPARD_CAT("Domestic leopard cat"),
	DOMESTIC_LONGHAIRED_CAT("Domestic longhaired cat"),
	DOMESTIC_MEDIUM_HAIRED_CAT("Domestic medium-haired cat"),
	DOMESTIC_SHORTHAIRED_CAT("Domestic shorthaired cat"),
	EGYPTIAN_MAU_CAT("Egyptian mau cat"),
	EXOTIC_SHORTHAIRED_CAT("Exotic shorthaired cat"),
	HAVANA_BROWN_CAT("Havana brown cat"),
	JAPANESE_BOBTAIL_CAT("Japanese bobtail cat"),
	JAVANESE_CAT("Javanese cat"),
	KORAT_CAT("Korat cat"),
	MAINE_COON_CAT("Maine coon cat"),
	OCICAT("Ocicat"),
	ORIENTAL_SHORTHAIRED_CAT("Oriental shorthaired cat"),
	PERSIAN_CAT("Persian cat"),
	RUSSIAN_BLUE_CAT("Russian blue cat"),
	SCOTTISH_FOLD_CAT("Scottish fold cat"),
	SHORTHAIRED_CAT("Shorthaired cat"),
	SIAMESE_CAT("Siamese cat"),
	SINGAPURA_CAT("Singapura cat"),
	SOMALI_CAT("Somali cat"),
	TONKINESE_CAT("Tonkinese cat"),
	TURKISH_ANGORA_CAT("Turkish angora cat"),

	;
	private String value;

	EnumCM_CatAndDogBreed(String strvalue)
	{
		this.value = strvalue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return - returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}

}
